<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:w="urn:schemas-microsoft-com:office:word" xmlns:m="http://schemas.microsoft.com/office/2004/12/omml" xmlns="http://www.w3.org/TR/REC-html40">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<meta name="Generator" content="Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
        {font-family:"Cambria Math";
        panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
        {font-family:Calibri;
        panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
        {margin:0in;
        margin-bottom:.0001pt;
        font-size:11.0pt;
        font-family:"Calibri",sans-serif;}
a:link, span.MsoHyperlink
        {mso-style-priority:99;
        color:#0563C1;
        text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
        {mso-style-priority:99;
        color:#954F72;
        text-decoration:underline;}
span.EmailStyle17
        {mso-style-type:personal-compose;
        font-family:"Calibri",sans-serif;
        color:windowtext;}
.MsoChpDefault
        {mso-style-type:export-only;
        font-family:"Calibri",sans-serif;}
@page WordSection1
        {size:8.5in 11.0in;
        margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
        {page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext="edit">
<o:idmap v:ext="edit" data="1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang="EN-US" link="#0563C1" vlink="#954F72">
<div class="WordSection1">
<p class="MsoNormal">Attempting to create a new eprints Ubuntu virtual machine (Ubuntu 16.04.2 LTS, VMware workstation) today, the process now breaks down at apt update with the following:<o:p></o:p></p>
<p class="MsoNormal"><o:p>&nbsp;</o:p></p>
<p class="MsoNormal">user1@eprints:~$ sudo apt update<o:p></o:p></p>
<p class="MsoNormal">[sudo] password for user1:<o:p></o:p></p>
<p class="MsoNormal">Hit:1 http://us.archive.ubuntu.com/ubuntu xenial InRelease<o:p></o:p></p>
<p class="MsoNormal">Get:2 http://us.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]<o:p></o:p></p>
<p class="MsoNormal">Hit:3 http://archive.canonical.com/ubuntu xenial InRelease<o:p></o:p></p>
<p class="MsoNormal">Get:4 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]<o:p></o:p></p>
<p class="MsoNormal">Ign:5 http://deb.eprints.org/3.3 stable/ InRelease<o:p></o:p></p>
<p class="MsoNormal">Get:6 http://us.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]<o:p></o:p></p>
<p class="MsoNormal">Ign:7 http://deb.eprints.org/3.3 source/ InRelease<o:p></o:p></p>
<p class="MsoNormal">Err:8 http://deb.eprints.org/3.3 stable/ Release<o:p></o:p></p>
<p class="MsoNormal">&nbsp; 404&nbsp; Not Found [IP: 152.78.189.196 80]<o:p></o:p></p>
<p class="MsoNormal">Err:9 http://deb.eprints.org/3.3 source/ Release<o:p></o:p></p>
<p class="MsoNormal">&nbsp; 404&nbsp; Not Found [IP: 152.78.189.196 80]<o:p></o:p></p>
<p class="MsoNormal">Reading package lists... Done<o:p></o:p></p>
<p class="MsoNormal">E: The repository 'http://deb.eprints.org/3.3 stable/ Release' does not have a Release file.<o:p></o:p></p>
<p class="MsoNormal">N: Updating from such a repository can't be done securely, and is therefore disabled by default.<o:p></o:p></p>
<p class="MsoNormal">N: See apt-secure(8) manpage for repository creation and user configuration details.<o:p></o:p></p>
<p class="MsoNormal">E: The repository 'http://deb.eprints.org/3.3 source/ Release' does not have a Release file.<o:p></o:p></p>
<p class="MsoNormal">N: Updating from such a repository can't be done securely, and is therefore disabled by default.<o:p></o:p></p>
<p class="MsoNormal">N: See apt-secure(8) manpage for repository creation and user configuration details.<o:p></o:p></p>
<p class="MsoNormal">user1@eprints:~$<o:p></o:p></p>
<p class="MsoNormal"><o:p>&nbsp;</o:p></p>
<p class="MsoNormal">According to the Man page, this seems to be a problem with a properly signed Release file for the repository, which apparently is now mandatory. If I&#8217;m reading this correctly, this will need to be fixed at EPrint&#8217;s end, unless someone knows
 of a workaround. I&#8217;ve verified earlier today that the 14.04 package is still working.
<o:p></o:p></p>
<p class="MsoNormal"><o:p>&nbsp;</o:p></p>
<p class="MsoNormal" style="margin-bottom:12.0pt">Bruce Fulton, MLIS, PhD<br>
Assistant Professor, and<br>
Certificate Coordinator<br>
School of Information - University of Arizona<br>
Harvill Building<br>
1103 E 2<sup>nd</sup> St #453A<br>
Tucson, AZ 85721<br>
Main&nbsp;&nbsp; (520) 621-3565<br>
Direct (520) 626-4631<br>
Fax&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (520) 621-3279<br>
<a href="http://si.arizona.edu/"><span style="color:#0563C1">http://si.arizona.edu</span></a><o:p></o:p></p>
<p class="MsoNormal" style="margin-bottom:12.0pt"><o:p>&nbsp;</o:p></p>
</div>
</body>
</html>